.search-results {
  margin: 0;
  padding: 0;
  padding-bottom: 32px;
  padding-bottom: 2rem;
  margin-bottom: 32px;
  margin-bottom: 2rem;
  border-bottom: 1px solid #e5e5e5; }
  .search-results > li {
    list-style: none;
    margin: 0; }
  .search-results > li {
    margin-bottom: 0; }
  .search-results > li + li {
    margin-top: 32px;
    margin-top: 2rem;
    padding-top: 32px;
    padding-top: 2rem;
    border-top: 1px solid #e5e5e5; }

.search-result .search-result-image {
  margin-bottom: 21.333px;
  margin-bottom: 1.33333rem;
  position: relative; }
  .search-result .search-result-image img {
    display: block;
    margin: 0 auto; }
  .search-result .search-result-image .icon--type {
    position: absolute;
    bottom: 0;
    right: 0; }

@media (min-width: 25em) {
  .search-result .search-result-image {
    width: 16.66667%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .search-result .search-result-image + .search-result-content {
    width: 75%;
    float: left;
    margin-left: 25%;
    margin-right: -100%; } }

@media (min-width: 37.5em) {
  .search-result .search-result-image {
    width: 14.28571%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .search-result .search-result-image + .search-result-content {
    width: 71.42857%;
    float: left;
    margin-left: 21.42857%;
    margin-right: -100%; } }

@media (min-width: 64em) {
  .search-result .search-result-image {
    width: 14.28571%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .search-result .search-result-image + .search-result-content {
    width: 71.42857%;
    float: left;
    margin-left: 21.42857%;
    margin-right: -100%; } }

.search-result .search-result-title {
  font-size: 1em;
  line-height: 1.33333em;
  margin-top: 2.666px;
  margin-top: 0.16667rem; }

.search-result .search-result-subtitle {
  font-size: 0.77778em;
  line-height: 1.5em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .search-result .search-result-subtitle {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.search-result .search-result-snippet {
  margin-top: 5.333px;
  margin-top: 0.33333rem;
  font-size: 0.88889em;
  line-height: 1.3125em; }

.search-secondary .pane + .pane {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.search-secondary .pane {
  margin-top: 26.666px;
  margin-top: 1.66667rem;
  padding-top: 26.666px;
  padding-top: 1.66667rem;
  border-top: 1px solid #cecece; }
